build-host: gloin
testsets: [amd64, arm64, armhf, i386, ppc64el, s390x]
series: groovy
commit: cod/mainline/v5.9.8
commit-label: v5.9.8
commit-title: 'Linux 5.9.8'
commit-time: 1605039377
commit-hash: 77288b3c6f58954a276b73766ccecda40b3241c5
start-time: 1605044074
end-time: 1605044333
